<section class="sect-hero">
    <div class="container sect-hero__wrap-info">
        <h1 class="sect-hero__name a-it a-no-hidden">Dianne Russell</h1>
        <h2 class="sect-hero__profes a-it a-no-hidden">Digital Design</h2>
    </div>
    <picture class="sect-hero__wrap-img a-it a-no-hidden">
        <source media="(min-width:768px )" srcset="./images/hero-image.jpg">
        <img class="sect-hero__img" src="./images/Hero-photo-medium.jpg" alt="photo-dianna">
    </picture>

</section>